body {
	background-color: #844041;
	background-image: url(../img/ind/bk.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

#site{
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
margin: 0px auto;
padding: 0px;
width: 900px;
}

#head1
	{
	float: left;
	width: 643px;
	background: url(../img/ind/hbk.gif) repeat-x;
	height: 82px;
	vertical-align: top;
	}

#head2
	{
	float: right;
	width: 257px;
	height: 82px;
	background-image: url(../img/tmp/hbk.gif);
	background-repeat: repeat-x;
	}
#hb{
	float: right;
	width: 257px;
	height: 53px;
	display: block;
	outline : 0px;
}

#head2 ul
	{
	width: 257px;
	height:29px;
	margin: 0px;
	padding:0px;
	list-style:none;
}

#head2 li,#head2 a{
    float: left;
    display:block;
	height:29px;
}

#menu
	{
	display: block;
	margin: 0px;
	padding:0;
	width: 900;
	height: 61px;
}

#menu ul
	{
	width: 900px;
	margin: 0px;
	padding:0px;
	list-style:none;
}

#menu li,#menu a{
    float: left;
    display:block;
	width:150px;
	height:61px;
}

#main
	{
	float:left;
	width:900px;
	background-color: #ffffff;
	text-align:center;
	}

#foot
	{
	clear:left;
	width:900px;
	height: 24px;
	background-image: url(../img/tmp/f.gif);
	background-repeat: no-repeat;
	}


h1{ 
font-weight: normal; 
color: #ffffff; 
font-size:10px; 
margin: 0px;
padding: 0px; 
text-align: center;
}
h2{
font-weight: normal;
color: #666666;
font-size:12px;
margin: 0px;
padding: 0px; 
text-align: center;
}
h3{
	font-weight: normal;
	color: #666666;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	text-align: center;

}
